save_as: index.html
title: Startseite
date: 2020-02-29
lang: de

<div class="carousel slide" data-ride="carousel" id="index-carousel">
  <ol class="carousel-indicators">
    <li data-target="#index-carousel" data-slide-to="0" class="active"></li>
    <li data-target="#index-carousel" data-slide-to="1"></li>
    <li data-target="#index-carousel" data-slide-to="2"></li>
    <li data-target="#index-carousel" data-slide-to="3"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img class="d-block w-100" src="/images/carousel/tom-erklärt-veripeditus.jpg" />
	  <div class="carousel-caption d-none d-md-block">
	    <h5>Von Kindern, für Kinder</h5>
            <p>Unsere jungen Tutoren zwischen 9 und 16 Jahren arbeiten regelmäßig gemeinsam an ihren Workshops, die sie dann für gleichaltrige Kinder und Jugendliche leiten.</p>
      </div>
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="/images/carousel/kinder-elektronik.jpg" />
	  <div class="carousel-caption d-none d-md-block">
	    <h5>Mehr als Informatik</h5>
            <p>In unseren Projekten kombinieren wir Informatik mit vielen anderen Elementen, wie Elektronik, Grafik, uvm.</p>
      </div>
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="/images/carousel/mädchen-mit-tux.jpg" />
	  <div class="carousel-caption d-none d-md-block">
	    <h5>Freie Software für jeden</h5>
            <p>Bei Teckids werden alle Kinder und Jugendlichen Teil der Freie-Software-Gemeinschaft - als Benutzer und als Kontributoren.</p>
      </div>
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="/images/carousel/kinder-kreatives.jpg" />
	  <div class="carousel-caption d-none d-md-block">
	    <h5>Klein anfangen — oder groß</h5>
            <p>Für jeden das richtige Einstiegslevel - mit Programmierung, Elektronik oder zum Einstieg mit Hörspielen und Trickfilmen.</p>
      </div>
    </div>
    <a class="carousel-control-prev" href="#carousel" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carousel" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
</div>

<div class="container" id="project-columns">
<div class="row">
  <div class="d-flex flex-column col-lg-4 border-right">
	<h2>Freie Software und Bildung Hand in Hand</h2>
	<a href="https://schul-frei.org/">
         <img src="/theme/artwork/logo-schul-frei.svg" alt="Logo Projekt schul-frei" class="projektlogo" />
        </a>
	<p>
	 Das Projekt schul-frei ist ein Kuratorium für Freie Software in der Bildung.
	</p>
	<p class="mt-auto">
	 Die im Projekt engagierten Softwareentwicklerinnen, Lehrkräfte, Schulen, Schüler und IT-Unternehmen
	 bieten gemeinsam eine breits, übersichtliches und qualitativ hochwertige Sammlung von Softwarelösungen
	 für Jugend und Bildung an — als Gemeinschaft und als Dienstleistung für Schulen und Entscheidungsträger.
	</p>
	<a class="btn btn-dark mt-auto" href="https://schul-frei.org/">Mehr auf schul-frei.org</a>
  </div>
  <div class="d-flex flex-column col-lg-4 border-right">
	<h2>Lernen und Ausprobieren mit Kindern</h2>
	<a href="https://hacknfun.org">
         <img src="/theme/artwork/logo-hacknfun.svg" alt="Logo Projekt Hack'n'Fun" class="projektlogo" />
	</a>
	<p>
	 Im Projekt Hack'n'Fun experimentieren Kinder, Jugendliche und Erwachsene gemeinsam, um technische
	 Themen kennenzulernen.
	</p>
	<p class="mt-auto">
         Bei Wochenend- und Ferienfreizeiten, sowie in dauerhaften Online- und Offline-Themennachmittagen,
	 bieten erfahrene Jugendliche oder Erwachsene Themenideen aus verschiedenen technischen Bereichen an
	 oder Kinder und Jugendliche wünschen sich selber Themen, die sie interessieren — bei mehrtägigen
	 Freizeiten mit umfangreichem sozialem Rahmenprogramm.
	</p>
	<a class="btn btn-dark mt-auto" href="https://hacknfun.org/">Mehr auf hacknfun.org</a>
  </div>
  <div class="d-flex flex-column col-lg-4">
	<h2>Gemeinschaft und Partizipation mit Jugendlichen</h2>
	<a href="https://leopard-camp.org">
         <img src="/theme/artwork/logo-leopard.svg" alt="Logo Projekt LEOPARD" class="projektlogo" />
	</a>
	<p>
	 Wer Erfahrungen mit Freier Software oder Informatik und Technik gesammelt hat, sollte
	 diese vertiefen und an andere weitergeben.
	</p>
	<p class="mt-auto">
         Das pädagogische Konzept der langfristigen Zusammenarbeit und Partizipation von Kindern,
	 Jugendlichen und Erwachsenen gemeinsam ist der Kern der LEOPARD-Campdays und des LEOPARD-
	 Onlinecamps, in dem unter anderem auch die Projekte Hack'n'Fun und schul-frei ihre Sessions
	 organisieren und mit der LEOPARD-Redaktion für Alte und Neue aufbereiten.
	</p>
	<a class="btn btn-dark mt-auto" href="https://leopard-camp.org/">Mehr auf leopard-camp.org</a>
  </div>
</div>
</div>
